Skip to content

/api/v1/facilities/{facilityId}/routing/destinations (GET)

GET
/api/v1/facilities/{facilityId}/routing/destinations
curl --request GET \
--url 'https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/routing/destinations?Type=PackStation' \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
Type
string
Allowed values: PackStation PutWallInduction ShipSortLane Exception

OK

Array<object>
object
id
required
string format: uuid
facilityId
required
string format: uuid
code
required
string
name
required
string
type
required
string
Allowed values: PackStation PutWallInduction ShipSortLane Exception
equipmentNodeId
required
string format: uuid
equipmentNodeCode
required
string
putWallCode
required
string
nullable
dockDoorId
required
string format: uuid
nullable
status
required
string
Allowed values: Active Inactive PendingDelete
createdAt
required
string format: date-time
updatedAt
required
string format: date-time